<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id$ -->
<manifest version="1.0">

	<group version="1.0" id="ADOBE-ACROBAT">
		<title>Acrobat Services</title>
		<!-- Begin 2.5 Placeholder for More Info about PSASE -->
		<service version="1.0" id="MOREINFO_1">
			<title>Album 2.0 SE More Info Service</title>
			<company-id>com.adobe</company-id>
			<company>Adobe Systems</company>
			<service-type>2.5</service-type>
			<service-version>1.0</service-version>

			<service-category>moreinfo</service-category>

			<service-dispatch-uri>http://ols.adobe.com/adobeols/servlet/rpcrouter</service-dispatch-uri>
			<service-class>com.adobe.photoshop.elements.onlineservices.service.MoreInfo</service-class>
			<fast-dispatch-uri>http://ols.adobe.com/adobeols/servlet/filedispatcher</fast-dispatch-uri>

			<ignore-setup>true</ignore-setup>
			
			<supported-template-type-list>psase</supported-template-type-list>

			<component version="1.0" type="data-exchange" id="dx">
				<service-parameters>transmit</service-parameters>
			</component>

			<component version="1.0" type="dynamic-view" id="dv">
				<initial-uri>http://www.adobe.com/products/photoshopalbum/messaging/picturetasks_psa.html?offerCode={$SESSION}&amp;buttonCode=main</initial-uri>
			</component>

		</service>

		
	<!-- Begin 2.5 Placeholder for More Info Creation service -->
		<service version="1.0" id="MOREINFO_6">
			<title>Creations More Info Service</title>
			<company-id>com.adobe</company-id>
			<company>Adobe Systems</company>
			<service-type>2.5</service-type>
			<service-version>1.0</service-version>

			<service-category>moreinfo</service-category>

			<service-dispatch-uri>http://ols.adobe.com/adobeols/servlet/rpcrouter</service-dispatch-uri>
			<service-class>com.adobe.photoshop.elements.onlineservices.service.MoreInfo</service-class>
			<fast-dispatch-uri>http://ols.adobe.com/adobeols/servlet/filedispatcher</fast-dispatch-uri>

			<ignore-setup>true</ignore-setup>
			
			<supported-template-type-list>creation</supported-template-type-list>

			<component version="1.0" type="data-exchange" id="dx">
				<service-parameters>transmit</service-parameters>
			</component>

			<component version="1.0" type="dynamic-view" id="dv">
				<initial-uri>http://www.adobe.com/products/photoshopalbum/messaging/picturetasks_psa.html?offerCode={$SESSION}&amp;buttonCode=creation</initial-uri>
			</component>

		</service>

        
	</group>

</manifest>
